echo off
cls
if %1x == x goto nodrive
if exist %1\xtr goto norep
echo Making an xtr directory on drive %1
mkdir %1\xtr
echo Copying xtr.exe
copy xtr.exe %1\xtr /v
echo Copying xtr.chl
copy xtr.chl %1\xtr /v
echo Copying xtr.hlp
copy xtr.hlp %1\xtr /v
echo Copying xtr.cfg
copy xtr.cfg %1\xtr /v
echo Copying xtr.clr
copy xtr.clr %1\xtr /v
echo Copying v13-v20.exe
copy v13-v20.exe %1\xtr /v
echo Done with installation.
goto end
:norep
echo An xtr directory already exists on specified drive.
goto end
:nodrive
echo No destination drive was specified.
:end
